<!DOCTYPE html>
<html lang="en">
<head>
  <title>Home</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
  <link href="https://fonts.googleapis.com/css?family=Major+Mono+Display|Permanent+Marker" rel="stylesheet">

  <link href="./css/style.css" rel="stylesheet" type="text/css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
  
</head>
<body>
<div class="row content">
  <div class="col-sm-12">  <p id="welcomeText" >Welcome</p> </div>
 
</div>

  


<div class="pill-nav" id="myTopnav">
  <a href="./index.html" class="active">Home</a>
  <a href="./html/gallery.html">Gallery</a>
  <a href="./html/form.html">Form</a>
  <a href="https://github.com/Bhuvanesh09?tab=repositories" target="_blank">Projects</a>
  <a href="http://thescifiguys.weebly.com/blog" target="_blank">Blogs</a>
  <a href="javascript:void(0);" class="icon" onclick="myFunction()">&#9776;</a>
</div>
  
<div class="container-fluid text-center">    
  <div class="row content">
    <div class="col-sm-1 sidenav">
    </div>
    <div class="col-sm-10 text-left"> 
      
      <span id="face"> Please Scroll <br> </span>
      <hr>

    </div>
    <div class="col-sm-1 sidenav">
      
      
    </div>
  </div>
</div>
<div class="row content">
  <div class="col-sm-12">

  </div>
</div>
<footer class="container-fluid text-center">
</footer>
<script src="./js/homepage.js"></script>
<script src="./js/face_js.js"></script>        
</body>
</html>
